Results 1 to 4 of 4

Thread: ffmpeg

  1. #1
    Join Date
    Apr 2012
    Beans
    3

    ffmpeg

    Why is ffmpeg deprecated ?? and where is the avconv package located please?

    Using Ubuntu 12.10

  2. #2
    Join Date
    Mar 2007
    Location
    127.0.0.1
    Beans
    507
    Distro
    Ubuntu Development Release

    Re: ffmpeg

    Registered user267386
    Answear a post if you got time or if you just want to avoid doing something else...
    Underestimated help just as this little friend.
    Don't forget to close the threads once answered.

  3. #3
    Join Date
    Jan 2013
    Location
    East Yorkshire
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: ffmpeg

    The ffmpeg package is still being developed as far as I know.
    To install the latest version you need to add this ppa to your sources:
    https://launchpad.net/~jon-severinsson/+archive/ffmpeg

  4. #4
    Join Date
    Sep 2006
    Beans
    3,689

    Re: ffmpeg

    Quote Originally Posted by royalist10 View Post
    Why is ffmpeg deprecated ?? and where is the avconv package located please?

    Using Ubuntu 12.10
    The "deprecated" message was designed to mislead users on purpose. The fake, so-called ffmpeg from the fork has been deprecated for avconv. Development of real ffmpeg from FFmpeg is very active. See:




    Quote Originally Posted by speartip View Post
    To install the latest version you need to add this ppa to your sources:
    https://launchpad.net/~jon-severinsson/+archive/ffmpeg
    Unfortunately this PPA only supplies the 0.10 and 0.7 release branches which are considered to be old for general users.

    Your best options for using an up-to-date ffmpeg from FFmpeg are:


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •